$kind: http-request
url: "{{talta_local}}tags"
method: POST
body:
  type: json
  content: "{\r\n    \"name\":\"RnB\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 1000
